
body {
  background: linear-gradient(to right, coral, skyblue);
}


h1 {
    text-align: center;
    border: 1px solid black;
    margin-left: auto;
    margin-right:auto ;
    padding: 20px;
    width: 70%;
    margin-bottom: 60px;


}


h2 {
    text-align: center;
    border: 1px solid black;
    width: 75%;
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 60åx;
}


p {
    font-family: 'Courier New', monospace;
    font-size: 35px;
    padding: 20px;
    transition: transform 0,3s ease;
}
p:hover {
    transform: scale(1.1); 
    transform: rotate( 160deg);
    }

.p1 {
    background-color: green;
    color: white;
    border: 5px solid black;
   margin-right: auto;
   margin-left: auto;
   width: 80%;
   text-align: left;
   margin-bottom: 60px;
}

.p2 {
    border: 10px double red;
    margin: 20px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    width: 85%;
}
h1:hover {
     transform: scale(1.1); /*gör det 10%större */
    transform: rotate( -160deg);
    }
h2:hover {
     transform: scale(1.1); /*gör det 10%större */
    transform: rotate( -85deg);
    }
.dropdown {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.dropdown span {
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.dropdown:hover span {
    background-color: #ddd;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ddd;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

